Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 17:04:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-76927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96897868157            08:37 PM, 18th Jan                   Mohammed                   Hi Dear Customer, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           08:38 PM, 18th Jan                     Hi                    Hi Mohammed           08:38 PM, 18th Jan                     Hi                    I request a return for one of my order and I return the whole order in a box still sealed (not opened) but I didn't receive the full refund notification           08:39 PM, 18th Jan                     Hi                             08:39 PM, 18th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:40 PM, 18th Jan                     Hi                    Ok dear           08:41 PM, 18th Jan                   Mohammed                   Please share the order number which you return the item.           08:46 PM, 18th Jan                     Hi                    Ok           08:47 PM, 18th Jan                     Hi                             08:48 PM, 18th Jan                     Hi                    All those items I return in the original box that came from center point which I didn't even open at all           08:50 PM, 18th Jan                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:52 PM, 18th Jan                     Hi                    But the app already said that they received some of the items           08:53 PM, 18th Jan                     Hi                    While others are still in process           08:53 PM, 18th Jan                     Hi                    And I return the whole box           08:54 PM, 18th Jan                   Mohammed                   We have forwarded your query to the concerned team to check and process the refund and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:57 PM, 18th Jan                   Mohammed                   Is there anything else may I assist you?           08:59 PM, 18th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:04 PM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5603743